 .animate_pulse{
  font-weight: 700 !important;
  animation: pulse 2s ease-in-out infinite both; 
  transform: scale(1);
  color: #ffffff !important;
  font-size: 17px !important;
  display: inline-block !important;
  font-family: "Albert Sans", sans-serif;
  position: relative;
  top: -4px;
}   

@keyframes pulse {
  0%{
    transform: scale(1);
  }
  50%{
    transform: scale(1.1);
  } 
  100%{
    transform: scale(1);
  }
}

.pop_relative{ position: relative;}
 
  .animate_pulse_1{
  font-weight:500 !important;
  animation: pulse1 3s ease-in-out infinite both; 
  transform: scale(1);
  color: #ffffff !important;
  font-size: 15px !important;
  display: inline-block !important;
  position: absolute;
  top: 5px;
  left: 5px;
  /*! z-index: 92745; */
  font-family: "Albert Sans", sans-serif;
  width: 100%;
  text-align: center;
    font-size: 17px !important;
    font-weight: bold;
}   
@keyframes pulse1 {
  0%{
    transform: scale(1);
  }
  50%{
    transform: scale(1.1);
  } 
  100%{
    transform: scale(1);
  }
}
.card {
  position: relative;
  width: 300px;
  height: 200px;
  background: #ddd;
  border-radius: 12px;
  overflow: hidden;
}
 
/* Ribbon */

.ribbon { 
  position: absolute;
  top: 41px; 
  left: -38px;
  background: linear-gradient(45deg, #ff7a00, #d44600);
  color: #fff;
  padding: 8px 10px;
  transform: rotate(-45deg);
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
  letter-spacing: 0.5px;
  z-index: 999;
  width: 192px;
  height: 38px;
}

.ribbon::before,
.ribbon::after {
  content: "";
  position: absolute;
  bottom: -6px;
  border-top: 6px solid #cc6600;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}

.ribbon::before {left: 0;}

.ribbon::after { right: 0;}


/* Ribbon */
.ribbon_banner { 
  /*! position: relative; */
  /*! top: 0px; */ 
  /*! left: -38px; */
  background: linear-gradient(45deg, #ff7a00, #d44600);
  color: #fff;
  padding: 8px 10px;
  transform: rotate(0deg);
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
  letter-spacing: 0.5px;
  z-index: 999;
  width: 214px;
  height: 38px;
  margin: 0 auto;
  margin-top: 30px;
}

.ribbon_banner::before,
.ribbon_banner::after {
  content: "";
  position: absolute;
  bottom: -6px;
  border-top: 6px solid #cc6600;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}

.ribbon_banner::before {left: 0;}

.ribbon_banner::after { right: 0;}

@media screen and (max-width:767px) {
  .animate_pulse_1 {font-size: 14px !important;top: 9px;}
  .ribbon {
  position: absolute;
  top: 30px;
  left: -30px;
  background: linear-gradient(45deg, #ff7a00, #d44600);
  color: #fff;
  padding: 8px 10px;
  transform: rotate(-45deg);
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
  letter-spacing: 0.5px;
  z-index: 999;
  width: 166px;
  height: 38px;
}
}
